[ANN] luacov/cluacov support for Lua 5.4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[ANN] luacov/cluacov support for Lua 5.4

Hisham
Hi list,

Thanks to PRs by Eduardo Bart, luacov and cluacov now have Lua 5.4
support. cluacov saw a new release, 0.14.0, and the luacov rockspec
was updated to reflect Lua 5.4 support (no code change was necessary).

Both luacov and cluacov are still in need of maintainers.

Cheers,
-- Hisham
Reply | Threaded
Open this post in threaded view
|

Re: [ANN] luacov/cluacov support for Lua 5.4

Eduardo Barthel
Thanks for making a new release for those packages in luarocks!

Best regards,
Eduardo Bart

Em qui., 20 de ago. de 2020 às 19:40, Hisham <[hidden email]> escreveu:
Hi list,

Thanks to PRs by Eduardo Bart, luacov and cluacov now have Lua 5.4
support. cluacov saw a new release, 0.14.0, and the luacov rockspec
was updated to reflect Lua 5.4 support (no code change was necessary).

Both luacov and cluacov are still in need of maintainers.

Cheers,
-- Hisham